Gemfile usr/share/puppet/modules.available/horizon
Rakefile usr/share/puppet/modules.available/horizon
manifests usr/share/puppet/modules.available/horizon
metadata.json usr/share/puppet/modules.available/horizon
spec usr/share/puppet/modules.available/horizon
templates usr/share/puppet/modules.available/horizon
